# mediaplayer.setPlayListPos Set the position for the current song.
Usage
    mediaplayer.setPlayListPos [-q] <pos>
Description
Set the position in the player list for the current song to <pos>. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.setPlayListPos [-q] <pos:integer>
See also
media player module documentation, $mediaplayer.getplaylistpos

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010